
/* ----------------------------------------------
* 13. Contact
/* ---------------------------------------------- */

.section-contact {
    padding-bottom: 30px !important;
}

.contact-map--container {
    height: 450px;
    overflow: hidden;
}

.contact-details--panel {
    padding-top: 60px !important;
    margin-top: 60px;
    position: relative;
    overflow: visible;
}

.contact-details--panel i {
    font-size: 30px;
    line-height: 70px;
    color: #fff;
}

.contact-details--panel a {
    font-size: 16px;
    font-weight: 500;
    color: #6e7373;
    text-decoration: underline;
}

.contact-details--panel a:hover {
    text-decoration: none;
}

.contact-details--panel p {
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    color: #333;
    font-weight: 400;
}

.contact-details--icon {
    display: inline-block;
    height: 70px;
    width: 70px;
    box-shadow: 0 0px 0px 10px rgba(255, 79, 100, 0.18);
    border-radius: 50px;
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
    top: -35px;
    position: absolute;
    background: #f47a65;
    background: -webkit-linear-gradient(to bottom left, #ff4f64, #f47a65);
    background: linear-gradient(to bottom left, #f47a65, #ff4f64);
    margin: 0 auto;
}

.form-control {
    padding: 12px 15px;
    height: auto;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
}

.section-contact .section-subHead {
    margin: 0;
}
